A:link
{ text-decoration: overline;color:#000000;cursor:crosshair;}
A:visited
{ text-decoration: overline;color:#000000;cursor:crosshair;}
A:active
{ text-decoration: overline;color:#000000;cursor:crosshair;}
A:hover
{ text-decoration: overline;color:#5A696E;cursor:crosshair;
background-color:none;
}

.head {  background-color:#C4B89E; text-align: right; padding-left: 1px; color:#000000;
font-weight: bold;  filter:alpha(opacity=0, finishopacity=80, style=1); height: 17px;border:1 solid #000000;}


body 
{ background: #F6E7DF; 
font-family: verdana;
color: #476162; 
cursor:crosshair;
letter-spacing: 0pt;
font-weight: normal;
font-size:10px;

scrollbar-face-color : #FFFFFF; 
scrollbar-highlight-color : #FFFFFF; 
scrollbar-3dlight-color : #FFFFFF; 
scrollbar-shadow-color : #FFFFFF; 
scrollbar-darkshadow-color : #FFFFFF;
scrollbar-track-color : #FFFFFF; 
scrollbar-arrow-color : #C4B89E; 

margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0; 
padding-top: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0; 
}

td
{ font-family: tahoma;
font-size:13px;
color: #C4B89E;
padding-left: 0cm; 
padding-right: 0cm;
padding-top: 0cm;
padding-bottom: 0cm;
padding: 0cm; 
padding: 0cm 0cm; }
